<?php

namespace Unit\Controller;

use PHPUnit\Framework\TestCase;

/**
 *
 */
class NameserverControllerTest extends BindApiControllerTest
{
	public function setUp(): void
	{
		//$this->fixture =
	}


	public function tearDown(): void
	{

	}


	public function testUpdate()
	{
        self::assertEquals(expected: true, actual: true);
	}
}
